local fn = _gn(0x96EE0EBA0163DF80)
--- Sets the intensity of Speed Boost and Slow Down props.
-- The corresponding values for Speed Boosts in the Creator are:\
-- Weak: `15`\
-- Normal: `25`\
-- Strong: `35`\
-- Extra Strong: `45`\
-- Ultra Strong: `100`
-- For Slow Downs:\
-- Weak: `44`\
-- Normal: `30`\
-- Strong: `16`
-- @param object A Speed Boost or Slow Down prop
-- @param intensity Ranges from `1`-`254`, other values are ignored. Higher values will increase the effect of Speed Boosts and decrease the effect of Slow Downs.
function Global.SetObjectStuntPropSpeedup(object, intensity)
	return _in2(fn, object, intensity)
end
